/*
 * jQuery FlexSlider v1.8
 * http://www.woothemes.com/flexslider/
 *
 * Copyright 2012 WooThemes
 * Free to use under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 */

/* Browser Resets */
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;}

/* FlexSlider Necessary Styles
*********************************/
.flexslider {margin: 0; padding: 0;}
.flexslider .slides > li {display: none; -webkit-backface-visibility: hidden; list-style-type:none; padding:0; margin:0;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {max-width: 100%; display: block; height:auto;}
.flex-pauseplay span {text-transform: capitalize;}
.flexslider-container { position:relative;}

/* Clearfix for the .slides element */
.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}
html[xmlns] .slides {display: block;}
* html .slides {height: 1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}


/* FlexSlider Default Theme
*********************************/
.slider-caption {text-align:center; margin:0 auto 23px;}
.slider-caption span {display:inline-block; width:50%; color: #6C6C6C; font-family: "Times New Roman",Times,serif; font-size: 18px;  font-style: italic; font-weight: normal; line-height: 24px; text-align: center; text-shadow: 0 0 1px rgba(255, 255, 255, 0.25);  text-transform: uppercase;}
.flexslider {background:#fff;  position: relative; zoom: 1;}
.flexslider:after {display:block; width:10px; height:500px; content:''; background:url(../images/slider-shadow-l.png) 0 0 no-repeat; position:absolute; top:0; left:-10px;}
.flexslider:before {display:block; width:10px; height:500px; content:''; background:url(../images/slider-shadow-r.png) 0 0 no-repeat; position:absolute; top:0; right:-10px;}
.flexslider .slides {zoom: 1;}
.flexslider .slides > li {position: relative;}
/* Suggested container for "Slide" animation setups. Can replace this with your own, if you wish */
.flex-container {zoom: 1; position: relative;}

/* Caption style */
/* IE rgba() hack */
.flex-caption {width: 95%; padding:2.5%; margin: 0; position: absolute; left: 0; bottom:0; color: #6c6c6c; background:#000; text-shadow: 0 0px 1px rgba(255,255,255,.25); font-family:"Times New Roman",Times,serif; font-size: 18px; line-height: 24px; text-align:center; font-weight:normal; font-style:italic; text-transform:uppercase; filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=80); opacity:.8;} 
.flex-caption p {margin:0;}

/* Direction Nav */
.flex-direction-nav { height: 0; }
.flex-direction-nav li {list-style-type:none; padding:0; margin:0;}
.flex-direction-nav li a {width: 46px; height: 46px; margin: -23px 0 0; display: block; background: url(../images/bg_direction_nav.png) -46px -46px no-repeat; position: absolute; top: 50%; cursor: pointer; text-indent: -999em;}
.flex-direction-nav li .next {background-position: -46px 0px; right: 5px;}
.flex-direction-nav li .next:hover {background-position:1px 0;}
.flex-direction-nav li .prev {left: 5px;}
.flex-direction-nav li .prev:hover {background-position:1px -48px;}
.flex-direction-nav li .disabled {opacity: .3; filter:alpha(opacity=30); cursor: default;}

/* Control Nav */
.flex-control-nav {width: 100%; position: absolute; bottom: -36px; text-align: center;}
.flex-control-nav li {margin: 0 0 0 6px; display: inline-block; zoom: 1; *display: inline;}
.flex-control-nav li:first-child {margin: 0;}
.flex-control-nav li a {width: 16px; height: 16px; display: block; background: url(../images/bg_control_nav.png) -23px center no-repeat; cursor: pointer; text-indent: -999em;}
.flex-control-nav li a.active,
.flex-control-nav li a:hover {background-position: 0 center;}